{
  "name": "getkirby/starterkit",
  "description": "Kirby Starterkit",
  "type": "project",
  "keywords": [
    "kirby",
    "cms",
    "starterkit"
  ],
  "authors": [
    {
      "name": "Bastian Allgeier",
      "email": "bastian@getkirby.com",
      "homepage": "https://getkirby.com"
    }
  ],
  "homepage": "https://getkirby.com",
  "support": {
    "email": "support@getkirby.com",
    "issues": "https://github.com/getkirby/starterkit/issues",
    "forum": "https://forum.getkirby.com",
    "source": "https://github.com/getkirby/starterkit"
  },
  "require": {
    "php": "~8.2.0 || ~8.3.0 || ~8.4.0 || ~8.5.0",
    "getkirby/cms": "^5.4",
    "tobimori/kirby-seo": "^2.0.0-beta.4",
    "getkirby/cli": "^1.9",
    "beebmx/kirby-x-ray": "^1.0",
    "zephir/kirby-cookieconsent": "^3.2",
    "bnomei/kirby-janitor": "^5.4",
    "johannschopplich/kirbylog": "^1.4",
    "distantnative/retour-for-kirby": "^5.6"
  },
  "config": {
    "allow-plugins": {
      "getkirby/composer-installer": true
    },
    "optimize-autoloader": true
  },
  "scripts": {
    "start": [
      "Composer\\Config::disableProcessTimeout",
      "@php -S localhost:8000 kirby/router.php"
    ]
  }
}
